@charset "utf-8";
/*栏目标题*/
.lanmu_title{
	text-align: center;
}
.lanmu_title span{	
	font-size: 28px;
	font-weight: bold;
	color: #333333;
	line-height: 30px;
	margin: 0 15px;
}
.lanmu_title span .text_red{	
	color: #EA0029;
	line-height: 30px;
	text-decoration: none;
}
.lanmu_title img{
	display: inline-block;
	margin-bottom: 12px;
}
.lanmu_title .anlizi{font-size: 26px;}
/*标杆企业*/
.biaogan{
	width: 100%;
	background: #F4F5F9;
	padding: 90px 0;
}
.biaoganbox{
	width: 1200px;
	margin: 0 auto;
}
.biaoganbox .biaoganimg{
	text-align: center;
	margin-top: 40px;
}

/*成功案例*/
.anli{width: 100%; 
	background-color: #FFFFFF;
	padding: 90px 0 70px 0;
}
.anlibox{margin: 0 auto;overflow: hidden;}
.hangye{
	margin: 0 auto;
	overflow: hidden;
	margin-top: 40px;
}
.hangye ul{overflow: hidden;float: left;}
.hangye ul li{
	float: left; 
	padding:10px 20px;
	font-size: 18px; 
	color: #666666;
	display: inline-block;
	cursor: pointer;
	line-height: 15px;
}
.hangye ul .active{
	color:#FFFFFF;
	background-color: #4f52d1;
	border-radius: 6px;
	height: 36px;
	font-size: 16px;
	line-height: 36px;
	background: linear-gradient(90deg, #E1CFAB 0%, #E1CFAB 0%, #BFA173 100%);
	border-radius: 2px;
	padding: 0 20px;
}
.hangye ul li:hover{
	color:#FFFFFF;
	background-color: #4f52d1;
	border-radius: 6px;
	height: 36px;
	font-size: 16px;
	line-height: 36px;
	background: linear-gradient(90deg, #E1CFAB 0%, #E1CFAB 0%, #BFA173 100%);
	border-radius: 2px;
	padding: 0 20px;
}
.anlizong{margin: 0 auto;overflow: hidden;padding: 20px 0px;}
.anlizong li a{
	display: inline-block;
	width:285px;
	height:233px;
	background-color: #FFFFFE;
	border-radius: 12px;
	margin:10px 10px;
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.05);
}
.anlizong .keimg{
	width: 285px; 
	height:160px;
	border-top-left-radius: 12px; 
	border-top-right-radius: 12px;
	overflow: hidden;
}
.anliimg img{width: 100%;display: block;border-top-left-radius: 12px;border-top-right-radius: 12px;}
.anlitext{padding:10px 15px 20px 15px;}
.texttitle{
	font-size: 16px; 
	color: #333333;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
/*新闻动态*/
.newbox{
	width: 100%; 
	padding: 90px 0; 
	background-color: #FFFFFF;
}
.xinwen{
	margin: 40px auto 0 auto;
}
.xinwen ul{overflow: hidden;}
.xwicon{text-align: center;margin-bottom: 30px;}
.xwtitle{margin-top: 20px;font-size: 18px;}
.xwlist dl dd{font-size: 14px; color: #666666;line-height: 20px;margin-bottom: 20px;}
.xwlist dl dd:hover{
	color: #99815C;
}
/*合作伙伴*/
.hezuo{
	width: 100%;
	/*background: rgba(42, 58, 140, 0.05);*/
	padding: 90px 0;
}
.logos{overflow: hidden;}
.logos li img{width:110px;}
/*报名关注弹窗*/
.baomingsaoma{width: 100%; height: 100%; background-color: rgba(0,0,0,0.5);position: fixed;left:0; top:0;z-index: 2000;display: none;}
.baomingbox{width:300px; height: 300px;background-color:#ffffff;position: absolute;left: 50%; top:50%;transform: translate(-50%,-50%);z-index: 3000;border-radius: 4px;text-align: center;}
.baomingbox img{width: 150px; height: 150px;}
.bmtishi{font-size: 30px;font-weight: 300;color: #ff632a;margin: 30px 0 20px 0;}
.closebm{width: 40px; height: 40px;position:absolute; right:-40px; top:-40px;border-radius: 25px;font-size: 30px; color: #cccccc;text-align: center;line-height: 37px;cursor: pointer;font-weight: 300;}
.closebm:hover{background-color: #eeeeee;cursor: pointer;color: #999999;}
/*二维码*/
.tuleft{text-align: center;margin-top: 12px;}
.ewmbox{text-align: center;margin: 15px 0 0 25px;}
.ewmimgbox{text-align: center; margin: 0 10px;display: inline-block;}
.ewmimg{width:136px; height:136px;}
.ewmimg img{width: 136px;height: 136px; margin-top: 20px;}
.phone{font-size: 16px;line-height: 30px;font-weight: bold;}
.turight{text-align: right;margin: 25px 40px 0 0;}
.xiaoxi{color: #333333;font-weight: bold;font-size: 18px;}
.banben{margin-top: 10px;}
.banben li{font-size: 14px; line-height: 34px;cursor: pointer;}
.banben li:hover{color: #ff632a;}
.ewmtitle{color: #333;font-size: 18px;text-align: left; margin-left: 9px;font-weight: bold;}
/*icon模块样式*/
.iconbox{width:1200px; margin:60px auto;}
.gongsiicon{overflow: hidden;}
.gongsiicon li{float: left;text-align: center;width: 400px;}
.icontu{text-align: center;margin-bottom: 20px;}
.gongsiicon p{font-size: 14px; color: #666666;margin-top: 12px;}
/*百度百科样式*/
.baikebox{background-color: #FFFFFF;padding: 50px 0;}
.baidu{width: 1200px; margin: 0 auto;}
.baikebox h1{color: #4f52cf;font-size: 30px;font-weight: bold;text-align: center;}
.baidutitle{font-size: 18px;color: #333333;margin: 25px 0 10px 0;}
.baidutitle:before {
    content: "";
    display: inline-block;
    width: 4px;
    height: 14px;
    background-color: #4f52d1;
    margin-right: 8px;
}
.baike_text{font-size: 14px; color:#555555;line-height: 28px;}
.baidu p{font-size: 14px; color:#555555;line-height: 28px}
.kechengtype{font-weight: bold; margin-top: 20px;}
.kechengname{font-size: 14px; font-weight: bold;margin: 10px 0 5px 0;color: #555555;}
.kechengjs{color: #666666;}
.app{font-weight: bold;margin-top: 20px;}
.col-md-4, .col-sm-6, .col-xs-12{padding-left: 0 !important; padding-right: 0 !important;}
.row{margin-left:auto; margin-right:auto;}
/*产品*/
.product_module{
	width: 100%;
	background: #FFFFFF;
	padding: 90px 0;
}
.product_box{
	width: 1220px;
	margin: 0 auto;
}
.product_sum{margin-top: 50px;}
.product_type{
	width: 1200px;
	height: 50px;
	margin: 0 auto;
	border-bottom:2px solid #F3F3F3;
}
.pro_typename{
	overflow: hidden;
}
.pro_typename li{
	float: left;
	margin-right: 80px;
	font-size: 18px;
	color: #666666;
	cursor: pointer;
	display: inline-block;
	padding-bottom: 20px;
}
.pro_typename li:last-child{
	margin-right: 0px !important;
}
.pro_typename .type_active{
	color:#FF8300 !important;
	border-bottom: 2px solid #FF8300;
	font-weight: 500;
}
.pro_leimu{
	overflow: hidden;
	padding: 20px 0;
	display: none;
}
.pro_active{
	display: block;
}
.pro_leimu li a:hover{
	cursor: pointer;
	box-shadow: 0px 5px 15px 0px rgb(0 0 0 / 10%);
}
.pro_leimu .product_single{
	float: left;
}
.product_single a{
	display: inline-block;
	border-radius: 12px;
	width: 220px;
	height: 275px;
	margin: 10px 10px;
	box-shadow: 0px 5px 15px 0px rgb(0 0 0 / 5%);
}
.pro_course a{
	width: 380px;
	height:300px;
}
.pro_course .pro_img{
	width: 380px !important;
	height: 214px !important;
}
.product_single .pro_img{
	width: 220px;
	height: 220px;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	overflow: hidden;
	margin-bottom:15px;
}
.pro_course .pro_img{
	border: none !important;
}
.pro_img img{
	width: 100%;
	height: 100%;
}
.product_single .pro_name{
	padding: 0 12px;
	font-size: 18px;
	color: #333333;
	font-weight: 400;
	margin-bottom: 15px;
	overflow:hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
/*见证样式*/
.jianzheng{
	width: 100%;
	background: #F4F5F9;
	padding: 90px 0;
}
.jianzheng_sum{
	width: 1350px;
	margin: 50px auto 0 auto;
}
.jianzheng_type{
	width: 1200px;
	height: 50px;
	margin: 0 auto;
	border-bottom:2px solid #F3F3F3;
	justify-content: space-between;
	white-space: nowrap;
	overflow-y: hidden;
	overflow-x: scroll;
}
.jianzheng_type::-webkit-scrollbar{
	display: none;
}
.jianzheng_typename{
	width: 2500px;
	overflow: hidden;
}
.jianzheng_typename li{
	float: left;
	margin-right: 45px;
	font-size: 18px;
	color: #666666;
	cursor: pointer;
	display: inline-block;
	padding-bottom: 20px;
}
.jianzheng_typename li:last-child{
	margin-right: 0px !important;
}
.jianzheng_typename .jztype_active{
	color:#FF8300 !important;
	border-bottom: 2px solid #FF8300;
	font-weight: 500;
}
.jianzheng_pailie{
	overflow: hidden;
	height: 534px;
}
.jz_btnleft{float: left;margin-top: 210px;}
.jz_btnright{float: left;margin-top: 210px;}
.jz_zongbox{
	float: left;
	width: 1160px;
	margin: 30px 35px 0 35px;
	
}
.jz_imgbox{
	overflow: hidden;
	display: none;
}
.jsimg_active{
	display: block;
}
.jz_sigle{
	width: 240px;
	height: 534px;
	text-align: center;
	float: left;
	margin: 0 25px;
	background: url(/image/jzbj.png) no-repeat left top;
	background-size:240px 468px;
}
.jz_imgbox li:last-child{
	margin-right: 0px !important;
}
.jzimg{
	width:215px;
	height:446px;
	margin-top: 10px;
	display: inline-block;
	border-radius:24px;
	justify-content: space-between;
	white-space: nowrap;
	overflow-x: hidden;
	overflow-y: scroll;
}
.jzimg::-webkit-scrollbar{
	display: none;
}
.jz_sigle .jzimg img{
	width: 100%;
	border-radius:24px;
}
.jzname{
	font-size: 20px;
	margin-top: 20px;
	color: #333333;
}
/*气泡模块样式*/
.qipao{
	width: 100%;
	background: #F4F5F9;
	padding: 90px 0;
}
.qipaobox{
	width: 1270px;
	margin: 0 auto;
}
.qipaobox{margin-top: 36px;}
.qipaotop{position: relative;height:200px;}
.qipaobottom{position: relative;height: 178px;}
.qipaotop .qipaoimg{display: inline-block;position: absolute;}
.qipaobottom .qipaoimg{display: inline-block;position: absolute;}
.qipaotop .qipaoone{left: 0;bottom: 0;}
.qipaotop .qipaotwo{left: 377px;bottom: 0;}
.qipaotop .qipaothree{right: 0;bottom: 0;}
.qipaobottom .qipaofour{left: 180px;top: 0;}
.qipaobottom .qipaofive{right: 204px;top: 0;}
/*会务模块样式*/
.huiwu{
	width: 100%; background: url(/image/huiwubj.png) no-repeat;
	background-size: 100% auto;
	padding: 90px 0;
}
.huiwubox{
	width: 1220px;
	margin: 0 auto;
}
.huiwu_sum{
	margin-top:40px;
	overflow: hidden;
}
.huiwu_content{
	float: left;
	margin: 0 1px;
	width: 404px;
	height: 288px;
	background: url(/image/huiwunrbj.png) no-repeat left top;
	position: relative;
	overflow: hidden;
}
.hw_title{
	text-align: center;
	font-size: 30px;
	line-height: 86px;
	color: #FFFFFF;
}
.hw_longtext{
	font-size: 18px;
	line-height: 30px;
	color: #333333;
	padding:25px 32px 0 32px;
}
.hw_sz{
	width: 140px;
	height: 90px;
	position: absolute;
	right: 0px;
	bottom: 20px;
	font-size:106px;
	color: #E9EBF3;
	overflow: hidden;
}
/*申请课程样式*/
.information{
	width: 100%;
	height: 90px;
	background: #2A3A8C;
}
.infor_box{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
.inforname{
	float: left;
	width: 144px;
	font-size: 36px;
	font-weight: 600;
	color: #99815C;
	line-height: 90px;
	background: linear-gradient(90deg, #E1CFAB 0%, #BFA173 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.biaodan{
	float: left;
	width: 1055px
}
.biaodan .infor_input{display: inline-block;}
.infor_input span{
	font-size: 20px;
	color: #FFFFFF;
	line-height: 90px;
	margin: 0 10px 0 38px;
}
.infor_input input{
	width: 166px;
	height: 40px;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding-left: 10px;
}
.infor_btn{
	margin-top: 26px;
	display: inline-block;
	margin-left: 23px;
}
.infor_btn button{
	font-size: 18px;
	color: #FFFFFF;
	width: 180px;
	height: 42px;
	background: linear-gradient(90deg, #E1CFAB 0%, #E1CFAB 0%, #BFA173 100%);
	border-radius: 4px;
	border: 1px solid transparent;
	outline: none;
}
/*商品购买按钮*/
/*
.product_single .pro_buy{
	font-size: 14px;
	color: #999999;
	position: relative;
}
.pro_buy button{
	border: 1px solid transparent;
	outline: none;
	width: 120px;
	height: 36px;
	border-radius: 4px;
	background-color: #FF8300;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: 500;
	position: absolute;
	right: 0;
	bottom: 0;
}
.pro_buy span{
	line-height: 36px;
}
*/
/*以下为自适应的样式*/
@media (max-width: 768px) {
	.anli{padding: 50px 0 !important;}
	.hangye{margin-top: 20px;}
	.hangye ul{float: none !important;}
	/*标题*/
	.lanmu_title span{font-weight: normal !important;font-size: 20px !important;line-height: 25px !important;}
	.lanmu_title img{width: 34px;}
	.hangye ul li{line-height: 16px; margin: 8px 8px;}
	.hymore{text-align: center;}
	.hymore a{padding: 8px 40px 8px 30px;display: inline-block;font-size: 15px;border: 1px solid #BFA173;background: url(/image/more.png) no-repeat 60px center;color: #BFA173; border-radius:25px;background-size: 12px auto;}
	.anlizong li{text-align: center;}
	.texttitle{text-align: left;}
	.anlizong li a{width: 90%; height: auto;}
	.xwlist dl dd{text-align: center;line-height: 25px;font-size: 13px;margin-bottom: 15px;}
	.dongtaibox{padding: 0 50px;}
	.xinwen ul li{margin-bottom: 40px;}
	.xwicon{margin-bottom: 20px;}
	.newbox{padding: 50px 0 0 0;}
	.logos{padding: 0 20px;}
	.logos li{text-align: center; margin: 20px 0;}
	.logos li img{width: 90px;}
	.hezuo{padding: 50px 0;}
	/*标杆*/
	.biaogan{width: 100%;padding: 50px 0 !important;}
	.biaoganbox{width: 100%;}
	.biaoganimg{width: 100%; margin-top: 50px!important;}
	.biaoganimg img{width: 100%;}
}
@media (min-width: 768px) and (max-width: 992px) { 
	.anli{padding: 60px 0 !important;}
	.hangye{margin-top: 30px; padding: 0 75px;}
	.hangye ul li{line-height: 16px; margin: 10px 10px;}
	.hymore{text-align: center;}
	.hymore a{padding: 10px 40px 10px 30px;display: inline-block;font-size: 15px;border: 1px solid #BFA173;background: url(/image/more.png) no-repeat 60px center;color: #BFA173; border-radius:25px;}
	.anlizong{padding:20px 50px;}
	.anlizong li{text-align: center;}
	.texttitle{text-align: left;}
	.xwlist dl dd{text-align: center;}
	.dongtaibox{padding: 0 30px;}
	.xinwen ul li{margin-bottom: 30px;}
	.xinwen ul li{margin-bottom: 30px;}
	.logos{padding: 0 20px;}
	.logos li{text-align: center; margin: 20px 0;}
	/*标杆*/
	.biaogan{width: 100%;padding: 60px 0 !important;}
	.biaoganbox{width: 90%;}
	.biaoganimg{width: 90%; margin-top: 50px!important;}
	.biaoganimg img{width: 100%;}
}
@media (min-width: 992px) and (max-width: 1200px) {
	/*标题*/
	.lanmu_title span{font-weight: normal !important;font-size: 26px !important;line-height: 25px !important;}
	.lanmu_title img{width: 34px;}
	.anli{padding: 70px 0 !important;}
	.hangye{margin-top: 30px; padding: 0 30px;}
	.hangye ul{width: 880px;height: 60px; overflow: hidden;}
	.hangye ul li{line-height: 16px; margin: 10px 10px;}
	.hymore{float: right;font-size: 12px;background: url(/image/more.png) no-repeat right;padding-right: 26px;margin-top:6px;}
	.hymore a{color: #BFA173;
		padding: 10px 0;
		display: inline-block;
		font-size: 15px;
	}
	.anlizong{padding:20px 30px;}
	.anlizong li{text-align: center;}
	.texttitle{text-align: left;}
	.xwlist dl dd{text-align: center;}
	.dongtaibox{padding: 0 30px;}
	.xinwen ul li{margin-bottom: 30px;}
	.logos li{text-align: center; margin: 20px 0;}
	/*标杆*/
	.biaogan{width: 100%;padding: 80px 0 !important;}
	.biaoganbox{width: 90%;}
	.biaoganimg{width: 90%; margin: 50px auto 0 auto !important;}
	.biaoganimg img{width: 100%;}
}
@media (min-width: 1200px) { 
	.hangye{width: 1200px;}
	.anlizong{width: 1220px;}
	.anlizong li{float: left;}
	.anlibox{width: 1240px;}
	.hymore{float: right;font-size: 12px;background: url(/image/more.png) no-repeat right;padding-right: 26px;}
	.hymore a{color: #BFA173;
		padding: 10px 0;
		display: inline-block;
		font-size: 15px;
	}
	.xinwen{width: 1200px;}
	.xinwen ul li{width: 300px; margin: 0 50px; float: left;}
	.pinpai{width: 1200px; margin: 0 auto;}
	.logos li{float: left;width: 200px;height: 65px;text-align: center;margin: 30px 0;}
}

